
# Interface: IColorPickerConfig

Provides properties for a [color picker](../classes/auwidgetcolorpicker.md).

## Hierarchy

* **IColorPickerConfig**

## Index

### Properties

* [colors](icolorpickerconfig.md#colors)
* [displayColor](icolorpickerconfig.md#displaycolor)
* [text](icolorpickerconfig.md#text)

## Properties

###  colors

• **colors**: *Array‹[IColor](icolor.md)›*

An array of colors available for user selection by the user.

___

###  displayColor

• **displayColor**: *string*

The preview of the selected color.

___

###  text

• **text**: *string*

A text hint.
